**`VIJAY M Krishnamurthy`[NAME]** -NL- No.203 1st floor, Siri Benakashree Residency, 1st cross, 6th main, A.G.S layout, Bangalore 560061 -NL- Phone: **`+91 9538499493`[PHONES_PHONE]**, **`08026731210`[PHONES_PHONE]** -NL- **`vijaynewm@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL- Highly accomplished and experienced **`UI Developer`[EMPLOYER_ROLE]** with comprehensive understanding of all aspects of -NL- UI development/design. Flexible team player who also works well independently. Adept at handling a -NL- high-pressure fast-paced work environment. -NL- **`Technical Qualification`[EDUCATION_HEADING]** -NL- Programming Languages -NL- Html5, CSS3, SCSS, JavaScript, jQuery, Bootstrap, Angular JS -NL- Basics, Linux basics -NL- Framework -NL- Bootstrap -NL- Notepad++, Atom, Brackets, Sublime IDE -NL- MS-Office, MS Excel, MS PowerPoint MS Office -NL- HTML5, CSS3, JQUERY, Media Query, BOOTSTRAP, SCSS, User Interface Development -NL- Angular JS, PSD, Proficient understanding of cross-browser -NL- compatibility issues and ways to work around them. -NL- Operating System -NL- Windows NT/2000/2003/2008, Windows XP/Vista/7/8, Mac -NL- **`Career Highlights`[WORK_EXPERIENCE_HEADING]** -NL-  Highly skilled and adept in UCD (User Centered Development & Design) with exceptional ability -NL- to maximize UX (User Experience) resulting in User-friendly design, thus leading to higher -NL- “Business Conversions”. -NL-  Ability to consistently perform on multiple assignments under pressure with a track record of -NL- meeting the deadlines given and committed. Superior oral and written communication skills -NL-  Developed compatible User Interface functionality using jQuery & other libraries. Handling -NL- browser compatibility issues and developing the web pages using BOOTSTRAP & ANGULARJS -NL- framework. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Senior UI. Developer`[EMPLOYER_ROLE]** -NL- 09/12/2016 – 21/05/2017 -NL- SRS Business Solutions (Deputed To Cisco) -NL- **`Cessna Business Park`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- Project Name: Cliqr product website, Cisco -NL- Project Description: Localization of cloud computing management application. It’s a product of Cliqr & I -NL- was part of the localization team which works to make the customization of the application to the -NL- languages like French, Chinese, & Japanese. Team works on UI part of the application to localize the -NL- content of the application to different languages. We took care of Modification of the layout, strings, -NL- validation, customization, fixing the issues (bugs) in the localization bundles. -NL- Technical Tools Used: Html5, CSS3, JavaScript, JQuery, React JS, Node JS, Cygwin, GitHub, -NL- command line, GitHub, Jira tool -NL- Roles & Responsibilities: -NL-  Modification of the layout, strings, validation, customization, fixing the issues (bugs) in the -NL- localization bundles. -NL-  Customization of the application to the languages like French, Chinese, Japanese. -NL-  Working on UI part of the application to localize the content of the application to different -NL- languages. -NL-  Building efficient and reusable front-end systems and abstractions. Identify and communicate -NL- front-end best practices. Working with client teams to realize the best experience from UI -NL- perspective. -NL- **`Programmer Analyst`[EMPLOYER_ROLE]** -NL- 15/1/2016 – 18/10/2016 -NL- **`Exilant Technologies India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Richmond Road, Bangalore -NL- Project Name: ITAP & ITAP SPA - Testing management tool -NL- Project Description: Internal application for software testers to track test cases with different scenarios. -NL- User can search for old test cases & all the necessary details can be tracked and saved in a database for -NL- future reference of test cases. We can filter the old test case data with options of dates, project name, -NL- project description, case number & also sort the data according to the user preferences. -NL- Technical Tools Used: Html5, CSS3, JavaScript, JQuery, Bootstrap, GitHub, Angular JS, Jira tool -NL- Roles & Responsibilities: -NL-  Develop the front end pages using HTML5, CSS3, Bootstrap, AngularJS, Jquery Lite. Handling -NL- responsive design layout using media query. -NL-  Handling Browser Compatibility Issues (chrome, IE, Safari, Mozilla). Developing compatible user -NL- interface functionality -NL-  Validating user actions on the client side and providing responsive feedback. Participate in design -NL- and code reviews. -NL-  Optimize application for maximum speed and scalability. -NL- **`UI Developer`[EMPLOYER_ROLE]** -NL- Oct 2011– Dec 2015 -NL- **`Eventus Infotech Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Chunchaghatta Road, Bangalore -NL- 1. Project Name: http://kpmassociates.com -NL- Project Description: KPM’s provide various attest services which are tailored to their client’s needs -NL- including audit, agreed-upon procedures, compilations and consulting services. KPM’s partners have -NL- successfully completed hundreds of engagements for public and private clients of contractors, -NL- subcontractors, architects, real estate advisors, joint venture partners, REOCs and property managers -NL- regarding the following asset types: hotel casino, retail, office, multifamily, residential, industrial and -NL- hospitality. -NL- Technical Tools Used: Html5, CSS3, JavaScript, JQuery, PSD, GUI widgets library. -NL- Roles & Responsibilities: -NL-  Development & design of the front end UI layout as per the client requirement. -NL-  Follow best practices and standards for accessibility and cross browser compatibility. -NL-  Create conceptual diagrams, visual mockups and manage detailed user interface specifications. -NL-  Conduct Usability Testing to resolve interface problems. Ensure design consistency with client’s -NL- development standards and guidelines. -NL- 2. Project Name: http://www.smartbpowriters.com -NL- Project Description: Smart BPO writers is a leading BPO's provider and outsourcing Company. Our -NL- company will provide efficient and effective BPO and KPO services to keep dreams of house ownership. -NL- Our company will delivers BPO outsourcing resource as Broker's satisfaction. We are helping our clients -NL- to improve their business growth for sold and listing homes. We enable you to focus on the consumer -NL- while we take care of your business needs -NL- Technical Tools Used: Html, CSS, JavaScript, JQuery -NL- Roles & Responsibilities: -NL-  Work with content providers / Developers to define UI specific project requirements and workflow. -NL-  Create conceptual diagrams, visual mockups and manage detailed user interface specifications. -NL-  Conduct Usability Testing to resolve interface problems. Ensure design consistency with client’s -NL- development standards and guidelines. Ensures to have high level of quality on the website. -NL- 3. Project Name: http://www.multifinz.com -NL- Project Description: Multifinz are Corporate Business Consultants & they provide financial services for -NL- various Organizations as well as institutions. -NL- Technical Tools Used: Html, CSS, JavaScript, JQuery, JQueryUI -NL- Roles & Responsibilities: -NL-  Development & design of the front end UI as per the client requirement. -NL-  Follow best practices and standards for accessibility and cross browser compatibility. Create -NL- conceptual diagrams, visual mockups and manage detailed user interface specifications. Conduct -NL- Usability Testing to resolve interface problems. -NL-  Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the website. Conduct Usability Testing to resolve interface problems. -NL- Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the website. -NL- 4. Project Name: https://cityon.net/ -NL- Project Description: Cityton.net is an E-commerce company and creating a digital market place in India. -NL- Cityon.net is a service provider to retailers and to end users where they charge from the retailers for list -NL- and sell their products on the website. Cityon.net provides lot of services to the retailers to enhance their -NL- business through online shopping. Cityon.net is an Omni channel market place. -NL- Technical Tools Used: Html5, CSS3, JavaScript, JQuery, PHP, MySql -NL- Roles & Responsibilities: -NL-  Development & design of the front end UI as per the client requirement. -NL-  Follow best practices and standards for accessibility and cross browser compatibility. Create -NL- conceptual diagrams, visual mockups and manage detailed user interface specifications. Conduct -NL- Usability Testing to resolve interface problems. -NL-  Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the website. Conduct Usability Testing to resolve interface problems. -NL-  Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the website. -NL- 5. Project Name: Education Management Application -NL- Project Description: This application system for all types of educational institutions like schools and -NL- colleges. Integrates and facilitates 4 types of user accounts. -NL- Some of the salient features of education management application are admin, teacher, parent, student -NL- login, admin manages total school, teacher manages student marks etc.., student can check marks and -NL- attendance, parent can look children status, parent can any bill cash online, Fast & Easy to use, Access -NL- from anywhere, from any device. User Interface made with Responsive Layout. -NL- Technical Tools Used: Html5, CSS3, JavaScript, JQuery, Bootstrap, -NL- Roles & Responsibilities: -NL-  Development & design of the front end UI as per the client requirement. -NL-  Follow best practices and standards for accessibility and cross browser compatibility. Create -NL- conceptual diagrams, visual mockups and manage detailed user interface specifications. Conduct -NL- Usability Testing to resolve interface problems. -NL-  Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the web application. Conduct Usability Testing to resolve interface -NL- problems. -NL-  Ensure design consistency with client’s development standards and guidelines. Ensures to have -NL- high level of quality on the website -NL-  Developing compatible User Interface functionality using jQuery & other libraries. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Master's Degree`[EDUCATION_DEGREE]** – **`MSc IT`[EDUCATION_COURSE]** -NL- 2015 -NL- **`KSOU, Sharda Vikas Trust, Bangalore`[EDUCATION_INSTITUTE]** -NL- **`Bachelor's Degree`[EDUCATION_DEGREE]** – **`BSc BT`[EDUCATION_COURSE]** -NL- 2008 -NL- **`Bangalore University`[EDUCATION_INSTITUTE]** -NL- BHSFGC, Bangalore -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : Krishna Murthy M.S -NL- Marital Status : Married -NL- Nationality : Indian -NL- Languages Known : English, Hindi, Kannada, -NL- Date of Birth : 16th August, 1985 -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Playing Cricket, Photography, Travelling. -NL- I hereby declare that the above-mentioned particulars are true to the best of my knowledge and belief. -NL- Yours Faithfully, -NL- Vijay M K -NL- 